### Method

# Gtk EntryCompletion set_inline_completion

deprecated: 4.10

#### Declaration [src]

    void
    gtk_entry_completion_set_inline_completion (
      GtkEntryCompletion* completion,
      gboolean inline_completion
    )

#### Description [src]

Sets whether the common prefix of the possible completions should be automatically inserted in the entry.

Deprecated since: 4.10

GtkEntryCompletion will be removed in GTK 5.

Sets property | `Gtk.EntryCompletion:inline-completion`

#### Parameters

`inline_completion`

  Type: `gboolean`

  `TRUE` to do inline completion.